=== debian/changelog ===
ros-humble-moveit-ros-move-group (2.5.5-1jammy) jammy; urgency=high

  * Re-enable clang-tidy check performance-unnecessary-value-param (backport #1703 <https://github.com/ros-planning/moveit2/issues/1703>)
    * Re-enable clang-tidy check performance-unnecessary-value-param (#1703 <https://github.com/ros-planning/moveit2/issues/1703>)
    * Fix clang-tidy issues (#1706 <https://github.com/ros-planning/moveit2/issues/1706>)
    Co-authored-by: Henning Kayser <mailto:henningkayser@picknik.ai>
    Co-authored-by: Robert Haschke <mailto:rhaschke@users.noreply.github.com>
  * Contributors: mergify[bot]

 -- Michael Görner <me@v4hn.de>  Sat, 09 Sep 2023 22:00:00 -0000

ros-humble-moveit-ros-move-group (2.5.4-1jammy) jammy; urgency=high

  * Removed plan_with_sensing (#1142 <https://github.com/ros-planning/moveit2/issues/1142>) (#1647 <https://github.com/ros-planning/moveit2/issues/1647>)
    (cherry picked from commit ad9fb465776c68d53431ec477ff89d7e4e25f3b3)
    Co-authored-by: Stephanie Eng <mailto:stephanie-eng@users.noreply.github.com>
  * Improve CMake usage (#1550 <https://github.com/ros-planning/moveit2/issues/1550>) (#1555 <https://github.com/ros-planning/moveit2/issues/1555>)
    Co-authored-by: Sebastian Jahr <mailto:sebastian.jahr@picknik.ai>
  * Remove __has_include statements (#1481 <https://github.com/ros-planning/moveit2/issues/1481>) (#1483 <https://github.com/ros-planning/moveit2/issues/1483>)
  * Contributors: mergify[bot]

 -- Michael Görner <me@v4hn.de>  Thu, 03 Nov 2022 23:00:00 -0000

ros-humble-moveit-ros-move-group (2.5.3-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Wed, 27 Jul 2022 22:00:00 -0000

ros-humble-moveit-ros-move-group (2.5.2-1jammy) jammy; urgency=high

  * Merge pull request #1402 <https://github.com/ros-planning/moveit2/issues/1402> from Abishalini/pr-sync-a436a97
    Sync with MoveIt
  * Merge https://github.com/ros-planning/moveit/commit/a436a9771f7445c162cc3090c4c7c57bdb5bf194
  * Merge remote-tracking branch 'origin/main' into feature/msa
  * Remove manipulation from moveit_ros (#1177 <https://github.com/ros-planning/moveit2/issues/1177>)
  * Merge pull request #3137 <https://github.com/ros-planning/moveit2/issues/3137> from TAMS-Group/pr-master-monitor-dynamics
    move_group can optionally monitor dynamics
  * optionally enable dynamics monitoring in move_group node
  * convert move_group to LOGNAME
  * Merge pull request #3106 <https://github.com/ros-planning/moveit/issues/3106> from v4hn/pr-master-bind-them-all / banish bind()
  * banish bind()
  * Contributors: Abishalini, Michael Görner, Stephanie Eng, Tyler Weaver, Vatan Aksoy Tezer, v4hn

 -- Michael Görner <me@v4hn.de>  Sun, 17 Jul 2022 22:00:00 -0000

ros-humble-moveit-ros-move-group (2.5.1-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 30 May 2022 22:00:00 -0000

ros-humble-moveit-ros-move-group (2.5.0-1jammy) jammy; urgency=high

  * Merge https://github.com/ros-planning/moveit/commit/72d919299796bffc21f5eb752d66177841dc3442
  * Enable cppcheck (#1224 <https://github.com/ros-planning/moveit2/issues/1224>)
    Co-authored-by: jeoseo <mailto:jeongwooseo2012@gmail.com>
  * Make TOTG the default time-parameterization algorithm everywhere (#1218 <https://github.com/ros-planning/moveit2/issues/1218>)
    Co-authored-by: Jafar <mailto:cafer.abdi@gmail.com>
  * Make moveit_common a 'depend' rather than 'build_depend' (#1226 <https://github.com/ros-planning/moveit2/issues/1226>)
  * Avoid bind(), use lambdas instead (#1204 <https://github.com/ros-planning/moveit2/issues/1204>)
    Adaption of https://github.com/ros-planning/moveit/pull/3106
  * banish bind()
    source:https://github.com/ros-planning/moveit/pull/3106/commits/a2911c80c28958c1fce8fb52333d770248c4ec05; required minor updates compared to original source commit in order to ensure compatibility with ROS2
  * Merge https://github.com/ros-planning/moveit/commit/ab42a1d7017b27eb6c353fb29331b2da08ab0039
  * 1.1.9
  * Fix missing include (#3051 <https://github.com/ros-planning/moveit2/issues/3051>)
  * 1.1.8
  * Improve loading of planning pipelines (#3036 <https://github.com/ros-planning/moveit2/issues/3036>)
    Ensure that planning pipelines considered in ~/planning_pipelines/* actually have a planning_plugin parameter defined.
    Otherwise, issue an error message.
  * Remove unused parameters. (#1018 <https://github.com/ros-planning/moveit2/issues/1018>)
    Co-authored-by: Tyler Weaver <mailto:tyler@picknik.ai>
    Co-authored-by: Vatan Aksoy Tezer <mailto:vatan@picknik.ai>
  * 1.1.7
  * Switch to std::bind (#2967 <https://github.com/ros-planning/moveit2/issues/2967>)
    * boost::bind -> std::bind
    grep -rlI --exclude-dir=.git "boost::bind" | xargs sed -i 's/boost::bind/std::bind/g'
    * Convert bind placeholders
    grep -rlI --exclude-dir=.git " _[0-9]" | xargs sed -i 's/ _([0-9])/ std::placeholders::_1/g'
    * Update bind include header
    grep -rlI --exclude-dir=.git "boost/bind" | xargs sed -i 's#boost/bind.hpp#functional#'
  * 1.1.6
  * Contributors: Abishalini, AndyZe, Cory Crean, Henning Kayser, Jafar, Jochen Sprickerhof, Robert Haschke, Tobias Fischer, jeoseo, v4hn

 -- Michael Görner <me@v4hn.de>  Wed, 25 May 2022 22:00:00 -0000

ros-humble-moveit-ros-move-group (2.4.0-1jammy) jammy; urgency=high

  * moveit_build_options()
    Declare common build options like CMAKE_CXX_STANDARD, CMAKE_BUILD_TYPE,
    and compiler options (namely warning flags) once.
    Each package depending on moveit_core can use these via moveit_build_options().
  * Contributors: Robert Haschke

 -- Michael Görner <me@v4hn.de>  Wed, 19 Jan 2022 23:00:00 -0000

ros-humble-moveit-ros-move-group (2.3.2-1jammy) jammy; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 28 Dec 2021 23:00:00 -0000

ros-humble-moveit-ros-move-group (2.3.1-1jammy) jammy; urgency=high

  * Add codespell to precommit, fix A LOT of spelling mistakes (#934 <https://github.com/ros-planning/moveit2/issues/934>)

